import 'package:get/get.dart';
import '../view/mobile/home_page/home_controller.dart';

class HomeBinding extends Bindings {
  @override
  void dependencies() {

    Get.put(HomeController());

  }
}
